CVE-2013-2156

high

Tenable Plugins

View all (3 total)

IDNameProductFamilySeverity
119149Tenable SecurityCenter < 5.8.0 Multiple Vulnerabilities (TNS-2018-15)NessusMisc.
critical
66918FreeBSD : apache-xml-security-c -- heap overflow (279e5f4b-d823-11e2-928e-08002798f6ff)NessusFreeBSD Local Security Checks
high
66917Debian DSA-2710-1 : xml-security-c - several vulnerabilitiesNessusDebian Local Security Checks
high